Bug 564375 - [abrt] crash in asunder-1.9-2.fc12
Summary: [abrt] crash in asunder-1.9-2.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asunder
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marcin Zajaczkowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:020bc60a7630901c74eed1c6da4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-12 15:15 UTC by Fehmi Demiralp
Modified: 2010-09-10 03:24 UTC (History)
1 user (show)

Fixed In Version: asunder-2.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-10 03:24:57 UTC


Attachments (Terms of Use)
File: backtrace (31.65 KB, text/plain)
2010-02-12 15:15 UTC, Fehmi Demiralp
no flags Details

Description Fehmi Demiralp 2010-02-12 15:15:01 UTC
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: asunder
component: asunder
executable: /usr/bin/asunder
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: asunder-1.9-2.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

Comment 1 Fehmi Demiralp 2010-02-12 15:15:04 UTC
Created attachment 390505 [details]
File: backtrace

Comment 2 Marcin Zajaczkowski 2010-04-24 17:16:00 UTC
I wasn't able to reproduce problem on my system. Could you test the latest (just built) version 1.9.3?
http://kojipkgs.fedoraproject.org/packages/asunder/1.9.3/1.fc12/x86_64/asunder-1.9.3-1.fc12.x86_64.rpm

In case you are able to reproduce that with 1.9.3 please write steps to reproduce.

Comment 3 Fedora Update System 2010-08-29 19:17:06 UTC
asunder-2.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/asunder-2.0-1.fc13

Comment 4 Fedora Update System 2010-08-29 19:18:36 UTC
asunder-2.0-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/asunder-2.0-1.fc12

Comment 5 Fedora Update System 2010-08-31 06:27:18 UTC
asunder-2.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update asunder'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/asunder-2.0-1.fc12

Comment 6 Fedora Update System 2010-09-10 03:24:47 UTC
asunder-2.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.